---
title: Hướng dẫn tương tác - Triển khai một ứng dụng
weight: 20
---

<!DOCTYPE html>

<html lang="vi">

<body>

<link href="/docs/tutorials/kubernetes-basics/public/css/styles.css" rel="stylesheet">
<link href="/docs/tutorials/kubernetes-basics/public/css/overrides.css" rel="stylesheet">
<script src="https://katacoda.com/embed.js"></script>

<div class="layout" id="top">

    <main class="content katacoda-content">

        <br>
        <div class="katacoda">
            <div class="katacoda__alert">
                Để tương tác với Terminal, hãy sử dụng phiên bản dành cho desktop/tablet
            </div>

            <div class="katacoda__box" id="inline-terminal-1"  data-katacoda-id="kubernetes-bootcamp/7" data-katacoda-color="326de6" data-katacoda-secondary="273d6d" data-katacoda-hideintro="false" data-katacoda-font="Roboto" data-katacoda-fontheader="Roboto Slab" data-katacoda-prompt="Kubernetes Bootcamp Terminal" style="height: 600px;">
            </div>

        </div>
        <div class="row">
            <div class="col-md-12">
                <a class="btn btn-lg btn-success" href="/docs/tutorials/kubernetes-basics/explore/explore-intro/" role="button">Tiếp tục với Module 3<span class="btn__next">\u203a</span></a>
            </div>
        </div>

    </main>

</div>

</body>
</html>